
Application: gvSIG desktop - gvSIG bugs #5216
Faltan traducciones en ficha de búsqueda, pestaña accidentes.
04/07/2020 03:03 PM - José Olivas

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: José Olivas
Category:
Target version: 2.5.1-3015
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3013 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 44882 - 04/11/2020 07:21 PM - José Olivas

refs #5216

Revision 2220 - 04/11/2020 07:23 PM - José Olivas

refs #5216

History
#1 - 04/07/2020 05:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3014 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#2 - 04/07/2020 05:02 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#3 - 04/07/2020 09:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3015

#4 - 04/07/2020 09:48 PM - Joaquín  del Cerro Murciano
- Priority changed from High to Urgent

#5 - 04/11/2020 07:26 PM - José Olivas
- Status changed from New to Fixed

#6 - 04/16/2020 01:52 PM - Álvaro Anguix
- Status changed from Fixed to Closed
